body, html {
height: 100%;
font-family: "Microsoft YaHei", sans-serif;
color: #333;
overflow: hidden;
width: 100%;

}

.body_home {
height: 100%; 
overflow: hidden; 
position: relative; 
z-index: 1;
}

.body_b {
position: fixed;
left: 0;
top: 100%;
bottom: 0;
right: 0;
background:#faf9f2;
overflow: hidden;
transition: top .7s cubic-bezier(.5,0,.2,1) 0s;
z-index: 1;
overflow: auto;
outline: 0;
padding-top:240px;
}

.body_b * {
outline: 0;
}

.body_b.showdiv {
top: 0;
}




.body_b .header2 {
opacity: 0;
transform: translateY(-250%);
}

.body_b.showdiv .header2 {
transition: all .7s ease-in-out .5s;
transform: none;
opacity: 1;
}




.home-content {
display: flex;
height: 100%;
}


.bb {
position: absolute;
bottom: 40px;
left: 50%;
transform: translateX(-50%);
border: none;
cursor: pointer;
width:60px;
height:60px;
background:url(../images/go.png);
z-index: 101;
transition: transform 0.3s ease;
animation: floatUpDown 2s ease-in-out infinite; 
}

.bb:hover {
  animation-play-state: paused;
}

@keyframes floatUpDown {
  0%, 100% {
    transform: translateX(-50%) translateY(0);
  }
  50% {
    transform: translateX(-50%) translateY(-5px); /* 向上移动 10px */
  }
}

.effect {
opacity: 0;
transform: translateY(50px);
transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.effect.isView {
opacity: 1;
transform: translateY(0);
}